

@media (max-width:1111px) {
	.img-block, .img-block2 {
		row-gap: 20px;
		flex-direction: column;
	}

	.img-block img {
		max-width: 98px;
		max-height: 166px;
	}

	.block p {

		font-size: 20px;
		padding-left: 10px;
		box-sizing: border-box;
		padding-right: 10px;
	}

	.block p:nth-of-type(1) {

		font-size: 24px;
	}

	.block {
		margin-bottom: 40px;
	}
}
@media only screen and (max-width: 1100px) {
	.header_content {
		width:      auto;
		max-width:  300px;
		margin:     0 auto;
		text-align: center;
	}

	img.men {
		display: none;
	}

	.bl_4 {
		display: none;
	}

	.promo_product {
		float: none;
	}

	img.paced_form {
		max-width: 150px;
	}

	.promo_tag {
		right: 0;
        margin: -70px auto 30px;
	}

	.sup_f_size {
		font-size: 15px;
	}

	.block_1 {
		padding-bottom: 14px;
	}

	a.call.call_me.scroll_to.dis_mob {
		display: none;
	}

	.form_btn {
		font-size:      28px;
		color:          #fff;
		text-align:     center;
		background:     #db0000;
		border:         none;
		border-radius:  10px;
		width:          100%;
		padding-bottom: 7px;
		padding-top:    7px;
	}

	p.title_bl_6 {

		padding-bottom: 13px;
	}

	.logo {
		float:   none;
		display: inline-block;
	}

	img.logotype {
		width:   141px;
		margin:  0 auto;
		display: block;
	}

	.bl1_title {
		font-size:   24px;
		font-weight: 700;
		text-align:  center;
		color:       #fff;
		line-height: 1;
	}

	.top_select {
		width: 205px;
	}

	ul.price {
		padding: 0 10px;
	}

	.bl1_title_after {
		font-weight: 300;
		font-size:   18px;
		color:       #fff;
		line-height: 1.2;
		text-align:  center;
		margin-top:  4px;
	}

	.head_form {
		padding-left: 0;
	}

	ul.h_f_ul li {
		padding-left:    0;
		font-size:       18px;
		color:           #fff;
		line-height:     1.2;
		margin-bottom:   13px;
		padding-top:     83px;
		background-size: 71px;
	}

	.promo_product {
		width:  300px;
		margin: 0 auto;
	}

	li.h_f_li_1 {
		background:      url('../img/i_time.png') no-repeat center 0;
		background-size: 71px;
	}

	.head_form_1 {
		width:      auto;
		float:      none;
		margin:     10px auto 0;
		display:    block;
		text-align: center;
	}

	li.h_f_li_2 {
		background:      url('../img/i_heart.png') no-repeat center 0;
		background-size: 71px;
	}

	li.h_f_li_3 {
		background:      url('../img/i_include.png') no-repeat center 0;
		background-size: 71px;
	}

	img.pacet_fomr_480 {
		display: none;
	}

	img.arrow_form {
		display: none;
	}

	.form_title {
		display: none;
	}

	.head_form_2.new_999.dis_bl_480 {
		margin-top: 0;
	}

	.sale_240 {
		display: block;
		width:   98px;
		margin:  0 auto 10px;
	}

	.old_price {
		font-size: 18px;
		color:     #000;
		display:   inline-block;
	}

	.bold_s_28 {
		font-size: 22px;
	}

	.form_content_head {
        border: 3px solid #fff;
        max-width: 300px;
		width:          100%;
		border-radius:  10px;
		background:     #f9fcfa;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	}

	.stamp {
		font-size: 11px;
		top:       50px;
		right:     110px;
	}

	.input__inner {
		width:                 165px;
		-webkit-border-radius: 5px;
		-moz-border-radius:    5px;
		border-radius:         5px;
		border:                1px solid #c1c0c0;
		outline:               none;
		padding:               5px 0 5px 37px;
		background:            #fff;
	}

	img.control {
		display: none;
	}

	.form_top {
		padding-left:  9px;
		padding-right: 9px;
		margin-top:    15px;
	}

	.input_name {
		display:   block;
		color:     #454242;
		font-size: 14px;
		margin:    5px 0 5px 2px;
	}

	ul.sec_data_base li {
		background:     url('../img/sec.png') no-repeat center bottom;
		padding-top:    5px;
		padding-right:  0;
		text-align:     center;
		padding-bottom: 43px;
        margin: 0 auto;
        display: block;
        max-width: 320px;
        width: 100%;
	}

	.sec_data_base {
		font-size:  14px;
		color:      #fff;
		margin-top: 5px;
		width:      100%;
        max-width: 320px;
	}

	.block_2 {
		width:           100%;
		margin:          0 auto;
		height:          auto;
		padding-top:     20px;
		background:      #fff no-repeat 68px 162px;
		background-size: 299px;
	}

	.bl_2_title {
		font-size:  24px;
		padding:    10px 15px;
		text-align: center;
	}

	.content_bl2 {
		width:  235px;
		margin: 0 auto;
	}

	.bl2_content1 {
		width:        200px;
		float:        none;
		padding-left: 0;
		margin:       0 auto;
	}

	ul.bl2_content1 li {
		line-height:     1.2;
		font-size:       18px;
		color:           #000;
		background:      url('../img/atantion.png') no-repeat 0 center;
		padding-left:    30px;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
		background-size: 21px;
        display: inline-block;
        margin-bottom: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	}

	.bx__img-container {
		display: block;
		margin:  0 auto;

	}

	ul.bl2_content2 li {
        line-height:     1.2;
        font-size:       18px;
        color:           #000;
        background:      url('../img/atantion.png') no-repeat 0 center;
        padding-left:    30px;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
        margin-top: 0;
        background-size: 21px;
        display: inline-block;
        margin-bottom: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	}

	.bl2_content1 {
		width:        100%;
		float:        none;
		padding-left: 0px;
		margin:       0 auto;
		padding-top:  0;
	}

	.bl2_content2 {
		width:        100%;
		float:        none;
		padding-left: 0px;
		margin:       0 auto;
		padding-top:  0;
	}

	ul.bl2_content2.bl2_content2_240 {
		margin-top: 0;
	}


	.after_ul_bl2 {
		width:     100%;
		margin:     10px auto 0;
		text-align: center;
	}

	.title_after_ul_bl2 {
		font-size:     24px;
		line-height:   1.2;
		text-align:    center;
		margin-bottom: 10px;
	}

	.you_mast_know {
		font-size:      20px;
		text-align:     center;
		border:         8px solid #edb72b;
		border-radius:  10px;
		line-height:    1.2;
		width:          280px;
		padding-top:    9px;
		padding-bottom: 9px;
		margin:         0 auto;
	}

	.dsn_240_1 {
		display: none;
	}

	.bl2_content {
		width:          100%;
		position:       relative;
		display:        block;
		padding-bottom: 20px;
	}

	img.wiki {
		display: block;
		margin:  10px auto 0;
	}

	.wiki_after_title {
		font-size:     14px;
		line-height:   1.2;
		font-style:    italic;
		text-align:    center;
		margin-top:    25px;
		padding-left:  0;
		padding-right: 0;
	}

	.wiki_after_content {
		font-size:     14px;
		line-height:   1.2;
		margin-top:    20px;
		padding-left:  0;
		padding-right: 0;
		text-align:    center;
	}

	.you_mast_know1 {
		font-size:     20px;
		text-align:    center;
		border:        8px solid #edb72b;
		border-radius: 10px;
		line-height:   1.2;
		padding:       11px 5px 16px;
		margin:        35px 0 0;
	}

	.block_3 {
		width:          100%;
		margin:         0 auto;
		background:     #fff;
		height:         auto;
		padding-top:    0;
		padding-bottom: 35px;
	}

	.bl4_title {
		font-size:     29px;
		color:         #fff;
		line-height:   1.2;
		padding-left:  0;
		padding-right: 0;
		text-align:    center;
	}

	.ul_bl5 {
		width:          auto;
		margin:         20px auto 0;
		padding-bottom: 10px;
	}

	.bl4_content {
		font-size:      14px;
		line-height:    1.5;
		color:          #fff;
		margin-top:     12px;
		padding-bottom: 46px;
		padding-left:   0;
		text-align:     center;
	}

	.bl_5 {
		background:  #f4ecf1;
		width:       100%;
		height:      auto;
		padding-top: 25px;
	}

	.regular_ul {
		font-size:   18px;
		line-height: 1.2;
	}

	.bl5_li {
		font-size:       18px;
		font-weight:     300;
		line-height:     1.2;
		color:           #000;
		display:         block;
		text-align:      center;
		padding-top:     110px;
		background-size: 226px;
		margin:          0 0 20px 0;
		float:           none;
		width:           auto;
	}

	li.bl5_li.li_bl5_2 {
	}

	li.bl5_li.li_bl5_4 {
		margin-bottom: 0;
	}

	.bl5_title {
		font-size: 26px;
	}

	.bl5_li {
		background-size: 100px !important;
	}

	.bl_6_txt {
		padding-bottom: 203px;
		box-shadow:     none;
		width:          auto;
		margin:         0 auto;
	}

	p.content_bl_6 {
		padding-left:  30px;
		padding-right: 30px;
		text-align:    left;
		font-size:     14px;
		line-height:   1.5;
	}

	.bl_7_content {
		width:  300px;
		margin: 0 auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	}

	.this_form_left {
		float:         none;
		width:         auto;
		margin-bottom: 80px;
	}

	.head_form_2 {
		display: none;
	}

	.this_form_left .stamp {
		top:   285px;
		right: 120px;

	}

	.right_t_f1 {
		right: 10px;
	}

	.head_form_2 .price, .head_form_2 .stamp {
		display: none;
	}

	.top_form {
		display: block !important;
	}

	.paced_fomr_pac {
		float: none;
	}

	.paced_fomr_pac img {
		max-width: 100px;
		display:   block;
		position:  relative;
		top:       0;
		left:      0;
		margin:    20px auto 10px;
	}

	.paced_fomr_pac {
		width: auto;
		float: none;
	}

	.title_bl_6 {
		font-size:      35px;
		line-height:    1;
		padding-left:   0;
		text-align:     center;
		padding-bottom: 0;
	}

	ul.ul_bl5_1 {
		margin-top:     15px;
		padding-bottom: 13px;
		display:        none;
	}

	.bl_6 {
		height:      auto;
		width:       100%;
		background:  #fff;
		padding-top: 10px;
		box-shadow:  0 0 41px rgba(0, 0, 0, 0.5);
	}

	.bl_9 {
		display: none;
	}

	p.content_bl_6 {
		padding-left:  10px;
		padding-right: 10px;
		text-align:    left;
		font-size:     14px;
		line-height:   1.2;
	}

	.doctor_bl_6 {
		font-size:     14px;
		line-height:   1.2;
		padding-left:  0;
		padding-top:   20px;
		text-align:    right;
		padding-right: 10px;
	}

	.bl6_content {
		display:        block;
		position:       relative;
		padding-bottom: 0;
	}

	img.doctor {
		position: absolute;
		bottom:   0;
		left:     0;
		width:    198px;
	}

	.bl_6_txt {
		padding-bottom: 281px;
		box-shadow:     none;
		width:          auto;
		margin:         0 auto;
	}

	.head_form_2.new_999 {
		width:         300px;
		float:         none;
		padding-right: 0;
		display:       block;
		position:      relative;
		margin:        0 auto;
	}

	.bl_7 {
		background-size: cover;
		padding-top:     30px;
		padding-bottom:  15px;
	}

	.bl8_title {
		font-size:   26px;
		line-height: 1.2;
		text-align:  center;
		padding-top: 10px;
	}

	.div_bl8 {
		padding-left:  6px;
		padding-right: 6px;
		margin-top:    15px;
	}

	.bl_8_txt_content {
		font-size:   18px;
		line-height: 1.2;
		padding:     16px 8px 24px;
		text-align:  left;
	}

	.bl9_title {
		font-size:   34px;
		line-height: 1;
		text-align:  center;
		padding-top: 15px;
	}

	.bl9_left {
		float:                   none;
		width:                   205px;
		height:                  250px;
		background:              no-repeat center 0;
		padding-top:             19px;
		padding-left:            13px;
		padding-right:           13px;
		display:                 block;
		border-top-left-radius:  10px;
		border-top-right-radius: 10px;
		background-size:         cover;
		margin:                  0 auto 20px;
	}

	.bl9_right {
		float:                   none;
		width:                   205px;
		height:                  250px;
		background:              no-repeat center 0;
		padding-top:             19px;
		padding-left:            13px;
		padding-right:           13px;
		display:                 block;
		margin:                  0 auto;
		border-top-left-radius:  10px;
		border-top-right-radius: 10px;
		background-size:         cover;
	}

	.div_bl9 {
		margin-top: 18px;
	}

	img.people {
		width: 107px;
	}

	.title_fl_bl9 {
		font-size:      16px;
		color:          #fff;
		text-align:     center;
		text-transform: uppercase;
	}

	.td_left {
		width:       82px;
		font-size:   14px;
		line-height: 1.2;
	}

	table {
		width:       201px;
		color:       #fff;
		line-height: 1.5;
		position:    relative;
	}

	.td_right {
		width:      30px;
		text-align: right;
		font-size:  14px;
	}

	table:after {
		content:    "";
		width:      2px;
		height:     176px;
		display:    block;
		background: transparent url('../img/line.png');
		position:   absolute;
		right:      45px;
		top:        0;
	}

	.td_right {
		width:      60px;
		text-align: right;
		font-size:  14px;
	}

	.td_3 {
		padding-bottom: 12px;
		padding-top:    0;
	}

	.td_2 {
		padding-bottom: 12px;
		padding-top:    12px;
	}

	.bl10_title {
		font-size:   24px;
		line-height: 1.2;
		text-align:  center;
		padding-top: 15px;
	}

	li.slide_wide {
		padding-left:  14px;
		padding-right: 14px;
		width:         215px !important;
		margin:        0 auto;
		display:       block;
	}

	.sl_com_name {
		font-size:      18px;
		line-height:    1.5;
		padding-bottom: 107px;
	}

	.slider_commit_txt {
		padding-right: 3px;
		padding-left:  3px;
		text-align:    center;
		padding-top:   100px;
	}

	.bl_11_title {
		font-size:     30px;
		line-height:   1.2;
		text-align:    center;
		margin-bottom: 22px;
	}

	.bl_12 {
		margin-top:     17px;
		padding-bottom: 23px;
		position:       relative;
	}

	.bl_13_title {
		line-height: 1;
	}

	.f_s_240 {
		font-size: 24px;
	}

	ul.ul_bl11 li {
		width:         100%;
		text-align:    center;
		padding-top:   130px;
		font-size:     20px;
		font-weight:   300;
		line-height:   1.2;
		margin-bottom: 10px;
	}

	.bl_12_frame_title {
		font-size:     30px;
		line-height:   1.2;
		padding-left:  0;
		padding-top:   10px;
		padding-right: 0;
		text-align:    center;
	}

	.bl_12_frame_content {
		font-size:      18px;
		line-height:    1.2;
		padding-left:   29px;
		padding-bottom: 287px;
		padding-right:  29px;
		margin-top:     10px;
		text-align:     center;
	}

	.bl_12_frame_content {
		font-size:      18px;
		line-height:    1.2;
		padding-left:   29px;
		padding-bottom: 176px;
		padding-right:  29px;
		margin-top:     10px;
		text-align:     center;
	}

	img.women {
		position: absolute;
		bottom:   -6px;
		right:    0;
		width:    160px;
	}

	.bl_13_content {
		padding-left:  10px;
		padding-right: 10px;
		margin-top:    6px;
		position:      relative;
	}

	.bl_13_txt {
		font-size:   18px;
		line-height: 1.2;
		text-align:  center;
	}

	.bl_13_txt1 {
		font-size:   24px;
		line-height: 1.2;
		margin-top:  14px;
		text-align:  center;
	}

	.code {
		margin-top: 19px;
	}

	input.code__input.check_popup_code_input {
		width:         193px;
		height:        46px;
		padding-left:  10px;
		padding-right: 10px;
		border:        1px solid #454343;
		border-radius: 10px;
		outline:       none;
		display:       block;
	}

	button.code__btn.button-popup-first {
		width:      215px;
		margin-top: 11px;
	}

	.dis_none_dec_240 {
		display: block;
	}

	.dis_none_dec {
		display: none;
	}

	img.lupa {
		position: relative;
		bottom:   -16px;
		right:    0;
		width:    auto;
		margin:   0 auto;
	}

	.js-message {
		font-size: 15px;

	}

	.bl_14 {
		background:     #eae8ea;
		height:         auto;
		padding-bottom: 1px;

	}

	.bl_13 {
		-moz-box-shadow:    0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		box-shadow:         0 0 12px #ccc;
		border-top:         5px solid #fff;
		margin-top:         7px;
		margin-bottom:      5px;
	}

	.bl14_title {
		font-size:   30px;
		line-height: 1.2;
		text-align:  center;
		padding-top: 8px;
	}

	ul.ul_bl_14 li {
		padding-top:     145px;
		width:           100%;
		display:         block;
		margin-bottom:   25px;
		background-size: 140px;
	}

	ul.ul_bl_14 {
		margin-top: 25px;
	}

	.li14_name {
		font-size:   18px;
		line-height: 1.2;
		margin-top:  14px;
		text-align:  center;
	}

	.li14_content {
		font-size:   14px;
		line-height: 1.2;
		text-align:  center;
	}

	.footer_right.d_b_48_0 {
		display: none;
	}

	.footer_left {
		font-size:     14px;
		line-height:   1.5;
		margin-bottom: 20px;
		padding:       12px 10px 2px;
	}

	.sec_data_base {
		font-size:  14px;
		color:      #fff;
		margin-top: 5px;
        max-width: 320px;
        width: 100%;
	}

	.bx-wrapper .bx-controls-direction a {
		top: 20%;
	}

	.bx-wrapper .bx-prev {
		left: 15px;
	}

	.bx-wrapper .bx-next {
		right: 15px;
	}

	.bx__inner {
		min-height: 40px;
	}

	.bx__content {
		text-align: center;
		margin:     25px auto;
		width:      94%;
		padding:    5px;
		display:    block;
	}

	img.women {
		position: absolute;
		bottom:   0;
		right:    1px;
		width:    160px;
	}

	.bx__inner {
		-webkit-box-shadow:    none;
		box-shadow:            none;
		-webkit-border-radius: 0;
		border-radius:         0;
	}

	.bx__content-info {
		font-size:   14px;
		font-weight: 300;
		line-height: 1.5;
	}

	.bl_7.bl_16 {
		padding-top:             50px;
		-webkit-background-size: cover;
		background-size:         cover;
	}

	.bl_7_content {
		margin-bottom: 10px;
	}

	.content {
		max-width: 425px;
		width:     auto;
	}
}

@media screen and (max-width: 424px) {

	.content {
		max-width: 350px;
         width: auto; 
        margin: 0 auto;
	}

	.bl_7_content {
		max-width: 350px;
		margin-bottom: 0;
	}
	.this_form_left .stamp {
		top: 315px;
		right: 0;
	}
	.form-block .wrapper {
		padding: 0;
	}
}
